# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.DDCLZWScheme

Packages that use DDCLZWScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of DDCLZWScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Subclasses of DDCLZWScheme in org.apache.sysds.runtime.compress.colgroup.scheme
Modifier and Type
Class
Description
`class`
`DDCLZWSchemeMC`
`class`
`DDCLZWSchemeSC`
Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return DDCLZWScheme
Modifier and Type
Method
Description
`static DDCLZWScheme`
DDCLZWScheme.`create(ColGroupDDCLZW g)`
`static DDCLZWScheme`
DDCLZWScheme.`create(IColIndex cols)`